## rmtfs 0.2+git20220718

=== debian/changelog ===
rmtfs (0.2+git20220718-2) unstable; urgency=medium

  * Source-only upload to allow transition to testing

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 05 Aug 2022 10:55:46 +0200

rmtfs (0.2+git20220718-1) unstable; urgency=medium

  * Initial Debian packaging (Closes: #1016012)

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 25 Jul 2022 13:11:00 +0200
