=== debian/control ===
Source: rmtfs
Section: net
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13),
               libqrtr-dev,
               libudev-dev,
Homepage: https://github.com/andersson/rmtfs
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/rmtfs.git
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/rmtfs
Rules-Requires-Root: no

Package: rmtfs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Qualcomm Remote Filesystem Service implementation
 This package contains the reference implementation for Qualcomm's Remote
 Filesystem service.
 .
 It allows userspace applications to access the shared memory and internal
 storage of the remote processors (Wi-Fi, modem, sensors...) found on recent
 Qualcomm SoCs, using the QMI and QRTR protocols.
