## rmtfs 1.0

=== debian/changelog ===
rmtfs (1.0-3) unstable; urgency=medium

  * Upload to unstable

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 02 Jan 2024 09:28:14 +0100

rmtfs (1.0-3~exp1) experimental; urgency=medium

  * d/gbp.conf: use 'debian/experimental' as debian branch
  * debian: keep systemd service under /usr.
    In the current state of the Debian "/usr merge", we are allowed to move
    systemd services under `/usr/lib/systemd` when relying on
    `dh_installsystemd`. This requires adding a versioned dependency on
    `debhelper`.
    Let's comply by no longer moving `/usr/lib` to `/`.

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 30 Oct 2023 17:19:47 +0100

rmtfs (1.0-2) unstable; urgency=medium

  * d/rules: install service file under `/lib/systemd`
    `debhelper` looks for service files under `/lib/systemd`, but ignores
    those installed under `/usr/lib/systemd`, so we need to install our
    service file to the former location to have it auto-enabled on install.

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 11 Jan 2023 00:15:40 +0100

rmtfs (1.0-1) unstable; urgency=medium

  * New upstream version 1.0
  * d/control: bump Standards-Version, no change required

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 03 Jan 2023 10:17:13 +0100
