## rmtfs 1.1

=== debian/changelog ===
rmtfs (1.1-2) unstable; urgency=medium

  * debian: add udeb package.
    This makes it possible to include this package in debian-installer
    images, allowing users to use remote processors (e.g. WiFi) when running
    on Qualcomm-based hardware. (Closes: #1076726)

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 03 Feb 2025 17:01:58 +0100

rmtfs (1.1-1) unstable; urgency=medium

  * New upstream version
  * debian: update references to upstream URL.
    This project is now part of the `linux-msm` group on GitHub, and its
    main maintainer is now Konrad Dybcio. While at it, bump
    Standards-Version as no other change is required.
  * d/gbp.conf: align with other similar DebianOnMobile packages

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 27 Jan 2025 18:32:20 +0100
