=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13),
                debhelper (>= 13.11.6),
                libqrtr-dev,
                libudev-dev,
-Homepage: https://github.com/andersson/rmtfs
+Homepage: https://github.com/linux-msm/rmtfs
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/rmtfs.git
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/rmtfs
 Rules-Requires-Root: no
@@ -24,3 +24,20 @@
  It allows userspace applications to access the shared memory and internal
  storage of the remote processors (Wi-Fi, modem, sensors...) found on recent
  Qualcomm SoCs, using the QMI and QRTR protocols.
+
+Package: rmtfs-udeb
+Build-Profiles: <!noudeb>
+Package-Type: udeb
+Section: debian-installer
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+Description: Qualcomm Remote Filesystem Service implementation
+ This is a udeb, or a microdeb, for the debian-installer.
+ .
+ This package contains the reference implementation for Qualcomm's Remote
+ Filesystem service.
+ .
+ It allows userspace applications to access the shared memory and internal
+ storage of the remote processors (Wi-Fi, modem, sensors...) found on recent
+ Qualcomm SoCs, using the QMI and QRTR protocols.
