=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%rmtfs-$1.tar.gz%" \
   https://github.com/linux-msm/rmtfs/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
