=== debian/changelog ===
rmtfs (1.1.1-2) unstable; urgency=medium

  * d/rules: disable rmtfs-dir service by default.
    The new `rmtfs-dir` starts another instance of `rmtfs` with different
    parameters. This triggers a race condition with the main `rmtfs` service
    and can cripple a device's functionality if `rmtfs-dir` wins the race.
    Let's ensure this doesn't happen by disabling the latter by default.
    Also take this opportunity to instruct `dh_installsystemd` to avoid
    restarting those services during upgrades as this can lead to losing
    network connectivity. (Closes: #1117938)
  * d/watch: convert to version 5

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 14 Oct 2025 12:45:14 +0200

rmtfs (1.1.1-1) unstable; urgency=medium

  * New upstream version
  * d/patches: drop backported patches.
    Those are part of the latest release.
  * d/control: bump Standards-Version, drop Rules-Requires-Root

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 11 Aug 2025 12:00:14 +0200

rmtfs (1.1-4) unstable; urgency=medium

  [ Robie Basak ]
  * Fix wifi crash on shutdown.
    Cherry-picked from upstream: https://github.com/linux-msm/rmtfs/commit/5b214f61b9b82998bf13f4bfd16fe4e2cd29c086
    Downstream bug: https://github.com/qualcomm-linux/qcom-deb-images/issues/40

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 25 Jul 2025 11:13:29 +0200

rmtfs (1.1-3) unstable; urgency=medium

  * d/control: only build for ARMv7+
    This package is specifically aimed at supporting hardware features of
    modern Qualcomm SoC's, which are all ARM-based (mostly `arm64`, but that
    includes `armhf` parts such as e.g. MSM8916). There's no point shipping
    this package on other architectures, so limit the list to `armhf` and
    `arm64`, while keeping `amd64` as it greatly simplifies running CI and
    debugging builds.
  * d/patches: backport upstream service fix.
    The QRTR nameserver has been built into the kernel for years now, so the
    service no longer needs to depend on `qrtr-ns.service`. (Closes: #1104083)

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 19 May 2025 12:18:34 +0200
