=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13),
                debhelper (>= 13.11.6),
                libqrtr-dev,
@@ -11,10 +11,9 @@
 Homepage: https://github.com/linux-msm/rmtfs
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/rmtfs.git
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/rmtfs
-Rules-Requires-Root: no
 
 Package: rmtfs
-Architecture: any
+Architecture: amd64 armhf arm64
 Depends: ${misc:Depends},
          ${shlibs:Depends},
 Description: Qualcomm Remote Filesystem Service implementation
@@ -29,7 +28,7 @@
 Build-Profiles: <!noudeb>
 Package-Type: udeb
 Section: debian-installer
-Architecture: any
+Architecture: amd64 armhf arm64
 Depends: ${misc:Depends},
          ${shlibs:Depends},
 Description: Qualcomm Remote Filesystem Service implementation
