=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,10 @@
 
 override_dh_auto_install:
 	dh_auto_install -- ${RMTFS_BUILD_OPTS}
+
+# Ensure the rmtfs service isn't stopped during upgrades, # as this can lead to
+# losing network connectivity. Moreover, the rmtfs-dir must be disabled by
+# default in order to prevent race conditions with the main rmtfs service
+override_dh_installsystemd:
+	dh_installsystemd --name rmtfs --no-stop-on-upgrade --no-restart-after-upgrade
+	dh_installsystemd --name rmtfs-dir --no-start --no-enable --no-stop-on-upgrade --no-restart-after-upgrade
